@0    = ~(Plötzlich läuft ein Hund auf dich zu, der einem Wolf ähnelt. Sein graues Fell reflektiert das Sonnenlicht. Etwas würdevolles umgibt ihn. Der Hund bellt glücklich und sieht dich an.) *Wuff*~
@1    = ~Oh, was für ein netter Hund! (Ihn streicheln.)~
@2    = ~Lass mich einfach in Ruhe...~
@3    = ~Aaah! Schaff doch jemand diesen Hund von mir weg!~
@4    = ~(Den Hund treten.)~
@5    = ~(Der Hund wedelt aufgeregt mit dem Schwanz, er bellt erneut und leckt dir die Hand ab.)~
@6    = ~(Der Hund sieht dich mit erwartungsvollem Ausdruck an. Er bellt erneut.)~
@7    = ~(Der Hund knurrt dich an. Im ersten Augenblick nimmt er eine defensive Haltung ein, im nächsten Moment springt er dir an die Kehle.)~
@8    = ~(Eine Sekunde später läuft er davon.)~
